{{ define "main" }}
<div class="hv-centre">
    <div class="flex-h" style="justify-content: space-around;">
        <article class="prose">
            {{ .Content }}
        </article>
    </div>
</div>
{{ end }}